GNOME(1)

NAME
coriander - control and display dc1394 camera images

SYNOPSIS
coriander [OPTION...]

DESCRIPTION
GNOME options

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

--version

Help options

-?, --help
    Show this help message

--usage
    Display brief usage message

GTK options

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gxid_host=HOST

--gxid_port=PORT

--xim-preedit=STYLE

--xim-status=STYLE

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

GNOME GUI options

--disable-crash-dialog

Session management options

--sm-client-id=ID
    Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager